<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>Esto es un escritpo de HTML <br>
	<script type="text/javascript">

		let c=0;
		let numero=0;
		let a =new array(4);
		let b=[10]
		// crear Array*/
let a =new Array(1,2,3,4,5,6,7,8,9,0)
let b=[1,2,3.4,5,6,7,8,9,0];

c=0; //comienzo//
//recorriendolo//
while(c<=b.length){
	b[c]=Math.trunc( Mathrandow( )*100;
	c++;

}
for(c=0;c<b.length;c++)}
b[c]=Math.trunc( Mathrandow( )*100;
	c++;
	console.log (b);
	//mostrar el Array solo para probar//
	console.log(b);
	recorrer para mostrarlo

	
// acceder al elemento 7 de b
// b[6]=10; entrada (leer)
// console.log(b[10]salida (escribir)
// 
// 
// 


	</script>

	Ahora continuo escribiendo en HTML
	
</body>
</html>